@charset "Shift_JIS";

html{
	width: 100%;
	height: 100%;
}

BODY{
	SCROLLBAR-FACE-COLOR: #f97db5;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffb5dc;
	SCROLLBAR-SHADOW-COLOR: #fb93bc;
	SCROLLBAR-3DLIGHT-COLOR: #fdd2f0;
	SCROLLBAR-ARROW-COLOR: #FFFFFF;
	SCROLLBAR-TRACK-COLOR: #ffb5dc;
	SCROLLBAR-DARKSHADOW-COLOR: #c14684;
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100%;
	top: auto;
	bottom: auto;
	right: auto;
	left: auto;

	font-size: 12px;
	line-height: 14px;
}
.top{
	background-image: url(http://xsrv.moon-stone.jp/product/ms16/img/bg_top.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	background-attachment: scroll;
}

.page{
	background-image: url(http://xsrv.moon-stone.jp/product/ms16/img/bg_page.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	background-attachment: scroll;
}



#r18{
	width: 1010px;
	color: rgb(20, 33, 124);
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: -20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: none;
	clear: left;
	text-align: right;
	overflow: hidden;
	height: 20px;
	font-size: 10px;
	line-height: 16px;
	z-index: 5;
	top: 0px;
	vertical-align: bottom;
	background-color: none;
	position: relative;
	font-weight: bold;
	background-color: rgba(146, 156, 255, 0.5);
}

#HEAD_CG_BLOCK{
	width: 100%;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 1;
	background-color: none;
	height: 640px;
	text-align: center;
	background-position: center center;
	position: relative;
}
#HEAD_CG_BLOCK_S{
	width: 100%;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 1;
	background-color: none;
	height: 360px;
	text-align: center;
	background-position: center center;
	position: relative;
}

#HEAD_MENU_BLOCK{
	width: 100%;
	float: none;
	margin-top: -40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	z-index: 4;
	background-color: none;
	height: 61px;
	text-align: center;
	position: relative;
	background-image: url(http://xsrv.moon-stone.jp/product/ms16/img/menu/menu_bg.png);
	background-repeat: repeat-x;
}

#container{
	width: 1010px;
	margin-top: -20px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y;
	background-image: url(http://xsrv.moon-stone.jp/product/ms16/img/Main_Waku.png);
	background-color: none;
}


#headerBlock{
	width: 992px;
	float: none;
	margin: 0px auto 0px auto;
	background-color: #ffffff;
	padding: 0px 0px 0px;
	overflow: hidden;
}

#headerboxtop{
	width: 992px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;/* 黁Effff00 */
	background-color: #ffffff;
	float: none;
	text-align: center;
	overflow: hidden;
}

#topbox{
	width: 992px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	border-width: 0px 0px 0px 0px;
	text-align: center;
	float: none;
	clear: left;/* ピンクff88ff */
	background-color: #ffffff;
	overflow: hidden;
}

#centerbox{
	width: 992px;
	text-align: center;
	background-color: #fffce6;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	height: 100%;
	padding-left: 0px;
	padding-top: 60px;
	padding-bottom: 40px;

}

#centerbox_page{
	width: 992px;
	text-align: center;
	background-color: #ffffff;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	height: 100%;
	padding-left: 0px;
	padding-top: 60px;
	padding-bottom: 40px;
}

#footerBlock_large{
	width: 1010px;
	color: rgb(255, 255, 255);
	margin-bottom: 0px;/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #7083FF 0%, #1F0699 100%);/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #7083FF 0%, #1F0699 100%);/* Opera */
	background-image: -o-linear-gradient(top, #7083FF 0%, #1F0699 100%);/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7083ff), color-stop(1, #1f0699));/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #7083FF 0%, #1F0699 100%);/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to bottom, #7083FF 0%, #1F0699 100%);
	float: none;
	clear: both;
	text-align: center;
	overflow: hidden;
	z-index: 3;
	height: 80px;
	position: relative;
	border-top-left-radius: 20px 20px;
	border-top-right-radius: 20px 20px;
	border-bottom-right-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	margin-left: auto;
	margin-right: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #3649a3;
	background-color: rgb(33, 44, 141);
}

#menuBlock{
	text-align: left;
	width: 210px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;/* 緁E8ff88 */
	background-color:none;
	overflow: hidden;
}

#mainBlock{
	text-align: center;
	width: 648px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: rgb(56, 58, 75);
	float: left;
	bottom: auto;/* 赤ffaaaa */
	background-color: none;
	overflow: hidden;
	background-color: transparent;
}

#contentright{
	text-align: left;
	float: left;
	width: 344px;
	padding: 0px;
	margin: 0px;
	color: black;
	text-align: left;/* 紫aaaaff */
	background-color:none;
	overflow: hidden;

}

#menu{
	width: 320px;
	margin-top: 12px;
	margin-right: 10px;
	margin-bottom: 12px;
	margin-left: 10px;
	color: rgb(75, 102, 194);
	text-align: left;/* 紫aaaaff */
	background-color: rgb(255, 255, 255);
	overflow: hidden;
	font-size: 12px;
}
#menuwaku{
	width: 340px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: rgb(75, 102, 194);
	text-align: left;/* 紫aaaaff */
	background-color: rgb(255, 255, 255);
	overflow: hidden;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: rgb(255, 226, 151);
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#whatsbox{
	display: block;
	width: 204px;
	height: 140px;
	overflow: auto;
	margin-bottom: 0px;
	background: #fffaf0;
	margin-left: 1px;
}

#rss{
	width: 185px;
	padding-top: 0px;
	font-size: 10pt;
	text-align: right;
}

.whatsnew{
	padding: 0px 0px;
	float: left;
}

div.bg{
	background-color: #FFFFCC;
	border: 1px solid #333333;
	padding: 5px 5px 15px;
	margin-right: 10px;
	margin-left: 10px;
}

div.kiji_entry{
	width: 630px;
	margin-right: 0px;
	margin-left: 9px;
	margin-top: 0px;
	margin-bottom: 0px;
	right: auto;
	left: auto;
	text-align: center;
	background-color:#FFFFFF;
border-radius: 10px;
}

div.textwidget{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	right: auto;
	left: 0px;
}


DIV.entrybg{
	width: 618px;/* 紫aaaaff */
	background-color: rgb(255, 255, 215);
	border-width: 2px;
	border-style: solid;
	border-color: rgb(255, 113, 170);
	overflow: hidden;
	text-align: center;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;
}

DIV.entry{
	width: 600px;
	text-align: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-top: 6px;
	margin-bottom: 3px;
	font-size: 15px;
	line-height: 21px;
	vertical-align: sub;
	bottom: auto;
	overflow: hidden;
}

#topmenu{
	height: 35px;
	margin: 6px 0px 0px 0px;
	background-repeat: no-repeat;
}

#rssv-utf8{
	background-color: white;
	text-align: left;
	width: 210px;
}

span.rss-date{
	color: #ff0080;
}

.mainmenu li{
	float: left;
	height: 35px;
	width: 70px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	list-style: none;
	overflow: hidden;
	line-height: 100em;
}

.mainmenu a{
	width: 70px;
	height: 35px;
	display: block;
	text-decoration: none;
}
.isyou{font-weight : bold;color : rgb(247, 79, 158); background-position : center center;border-width : 1px;border-style : solid;border-color : rgb(255, 98, 176);
	text-align : center;
 border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-bottom-left-radius: 10px 10px;

}
a:link{
	color:#3649a3;
}

a:visited{
	color:#3649a3;
}

a:hover{
	color: #FF0088;
}

h3.date{
	font-size: 12px;
	line-height: 22px;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
}

h3.kiji{
	font-size: 15px;
	width: 618px;
	margin-top: 2px;
	margin-bottom: 4px;
	border-width: 0px;
	text-align: left;
	background-image: url(http://xsrv.moon-stone.jp/product/ms16/img/bar_618.png);
	background-repeat: none;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 28px;
	height: 28px;
	margin-left: auto;
	margin-right: auto;
	color: white;
	text-indent: 16px;
}

h4.no{
	font-size: 90%;
	margin: 7px 10px 0px;
	padding: 5px;
	text-align: left;
	color: #003399;
	background-image: none;
}

h5{
	font-size: 80%;
	margin: 7px 10px 0px;
	padding: 5px;
	text-align: left;
	color: #006666;
}



p.up{
	padding: 5px;
	background-color: #FFFFFF;
	margin: 0px 20px;
}

p.timg{
	margin: 0px;
	padding: 3px 0px;
	text-align: center;
}

P.mar{
	margin: 0px 0px 10px;
	text-align: left;
}

p.mar2{
	margin: 10px 0px 0px 0px;
}

p.pageTop{
	text-align: right;
	margin: 10px 5px 5px 5px;
}

em{
	font-style: normal;
	font-weight: bold;
}

img.lm{
	margin-right: 10px;
	margin-left: 10px;
}

a.rsswidget{
	font-weight: bold;
}

ul {
	display: fallback;
list-style-type: none;
	margin: 0px;
	padding: 0px;
}

li {
	display: fallback;
	list-style:none;
	margin: 0px;
	padding: 0px;
}

hr{
	border-width: 1px medium medium;
	border-style: dotted none none;
	border-top-color: rgb(248, 180, 156);
	height: 1px;
	text-align: center;
	clear: both;
	width: 96%;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
}

hr.nomal{
	border-top: 1px dotted #cccccc;
	border-bottom: none;
	border-left: none;
	border-right: none;
	height: 1px;
	text-align: center;
	clear: both;
	width: 96%;
	margin-left: 0px;
}

address{
	font-size: 80%;
	font-style: normal;
	padding: 8px;
	margin: 0;
}

.alignleft{
	margin-right: 6px!important;
	float: left;
}

.alignright{
	margin-left: 6px!important;
	float: right;
}
.date{
	font-size: 14px;
	color: rgb(255, 85, 153);
}

td img{
	vertical-align: bottom;
}

iframe.rss-utf8{
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-width: 0px 0px 0px 0px;
	border-style: none none none none;
	width: 210px;
	top: 0px;
	right: 0px;
	left: 0px;
	background-color: white;
	height: 20em;
}

P{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
img{
border :none;
}

